ion-title{
    text-align: center;
}


.title{
    color: rgb(0, 81, 255);
    text-align: center;
}
ion-button[color="dark"]{
    text-transform: initial;
}


.log{
    padding-top: 2in;
    text-align: center;
    color: red;
}
.dev{
    font-size: small;
}
ion-card-title{
    font-family: 'papyrus';
    font-size: 40px;
}
ion-content.background{
    --background: url(../../assets/icon/logopage.jpg) 0 0/100% 100% no-repeat;
  }